# Uses of Class
org.pentaho.reporting.libraries.formula.parser.GeneratedFormulaParserTokenManager

Packages that use GeneratedFormulaParserTokenManager
Package
Description
org.pentaho.reporting.libraries.formula.parser

## Uses of GeneratedFormulaParserTokenManager in org.pentaho.reporting.libraries.formula.parser

Fields in org.pentaho.reporting.libraries.formula.parser declared as GeneratedFormulaParserTokenManager
Modifier and Type
Field
Description
`GeneratedFormulaParserTokenManager`
GeneratedFormulaParser.`token_source`
Generated Token Manager.
Methods in org.pentaho.reporting.libraries.formula.parser with parameters of type GeneratedFormulaParserTokenManager
Modifier and Type
Method
Description
`void`
GeneratedFormulaParser.`ReInit(GeneratedFormulaParserTokenManager tm)`
Reinitialise.
Constructors in org.pentaho.reporting.libraries.formula.parser with parameters of type GeneratedFormulaParserTokenManager
Modifier
Constructor
Description
``
`GeneratedFormulaParser(GeneratedFormulaParserTokenManager tm)`
Constructor with generated Token Manager.